-- German localization file for deDE
local L = LibStub("AceLocale-3.0"):NewLocale("BLT", "deDE")
if not L then return end

L["Bars"] = "Balken"
L["BLT"] = true
L["BLT Commands"] = "BLT Befehle"
L["Configure"] = "Einstellungen"
L["Configure general options."] = "Allgemeine Einstellungen ändern"
L["Configure which spells/items are shown."] = "Ändere welche Zauber/Items angezeigt werden"
L["Control how many bars are shown until they are split."] = "Bestimme wieviele Cooldownleisten pro Zeile angezeigt werden"
L["Control the offset from the edge of the screen."] = "Bestimme den Abstand von der Kante des Fensters"
L["Control the scale of the entire GUI."] = "Bestimme die Skalierung des gesamten GUIs"
L["Control the size of the icons."] = "Bestimme die Grösse der Symbole"
L["Control the size of the icon text size."] = "Bestimme die Schriftgröße der Symbole"
L["Control the anchor of the icon text. Default: CENTER"] = "Bestimme die Position des Symboltexts. Standard: Mitte"
L["Control the anchor of the target text. Default: LEFT"] = "Bestimme die Verankerung des Zieltexts. Standard: Links"
L["Control the vertical offset between icons."] = "Bestimme den vertikalen Abstand zwischen Symbolen"
L["Control the border size of the icons."] = "Bestimme die Größe des Rahmens der Symbole"
L["Control the height of bars."] = "Bestimme die Höhe der Balken"
L["Control the horizontal offset between icons and bars."] = "Bestimme den horizontalen Abstand zwischen Symbolen und Balken"
L["Control the general offset between bars."] = "Bestimme den allgemeinen Abstand zwischen Balken"
L["Control the width of bars."] = "Bestimme die Breite der Balken"
L["Player Text Color"] = "Farbe des Spielertexts"
L["Target Text Color"] = "Farbe des Zieltexts"
L["Cooldown Text Color"] = "Farbe des Abklingzeitentexts"
L["Bar Options"] = "Balkenoptionen"
L["Bar Height"] = "Höhe der Cooldownbalken"
L["Bar Horizontal Offset"] = "Horizontaler Abstand zwischen Balken"
L["Bar Split"] = "Aufteilung der Balken"
L["Bar Spacing"] = "Abstand der Balken"
L["Texture"] = "Textur"
L["Bar Width"] = "Balkenbreite"
L["Cooldown Ready Message"] = "Nachricht wenn ein Zauber bereit ist"
L["Test Bars"] = "Balken testen"
L["Test Icons"] = "Symbole testgen"
L["General"] = "Allgemein"
L["Display %s cooldowns."] = "Zeige %s Abklingzeiten"
L["Display Targets"] = "Zeige Ziele"
L["Edge Offset"] = "Kantenabstand"
L["Enable"] = "Aktivieren"
L["Enable the addon and show it."] = "Aktiviere das Addon und zeige es an"
L["Height"] = "Höhe"
L["Hide"] = "Verstecken"
L["Text Anchor"] = "Textanker"
L["Text Color"] = "Textfarbe"
L["Font"] = "Schriftart"
L["Font Size"] = "Schriftgröße"
L["Player Text Size"] = "Spielerschriftgröße"
L["Target Text Size"] = "Zielschriftgröße"
L["Cooldown Font Size"] = "Abklingzeitenschriftgröße"
L["All data cleared!"] = "Alle Daten gelöscht!"
L["Locks the anchor in place and prevents it from being dragged."] = "Verankert das Addon und verhindert das Bewegen davon"
L["Options which affect the look and behaviour of the bars."] = "Optionen welche das Aussehen und Verhalten der Balken verändern"
L["Options which affect the look and behaviour of the icons."] = "Optionen welche das Aussehen und Verhalten von Symbolen verändern"
L["Receive a chat message when a cooldown gets ready."] = "Erhalte eine Chat-Nachricht, wenn ein Zauber wieder bereit ist"
L["Profiles"] = "Profile"
L["Reload"] = "Neu laden"
L["Scale"] = "Skalierung"
L["Show all enabled icons for testing purposes."] = "Zeige alle aktivierten Symbole zum testen"
L["Show"] = "Anzeigen"
L["Show the addon configurations"] = "Zeige die Addon Einstellungen"
L["Show test bars for currently shown icons."] = "Zeige Testbalken für die momentan angezeigten Zauber"
L["Show the names of targets on the bars."] = "Zeige die Namen der Ziele auf den Balken"
L["Slash Commands"] = "Slash-Befehle"
L["Cooldowns"] = "Abklingzeiten"
L["Icons"] = "Symbole"
L["Icon Options"] = "Symboloptionen"
L["Icon Size"] = "Symbolgröße"
L["Icon Border Size"] = "Symbolrahmengröße"
L["Text Size"] = "Schriftgröße"
L["Icon Vertical Offset"] = "Vertikaler Abstand zwischen Symbolen"
L["%s's %s will be ready in %s"] = "%s: %s wird in %s bereit sein"
L["%s's %s is ready!"] = "%s: %s ist bereit!"
L["Change the font of the bars."] = "Ändere die Schriftart der Balken"
L["Change the player text size of the bars."] = "Ändere die Spielerschriftgröße der Balken"
L["Change the target text size of the bars."] = "Ändere die Zielschriftgröße der Balken"
L["Change the cooldown text size of the bars."] = "Ändere die Abklingzeitenschriftgröße der Balken"
L["Change the texture of the bars."] = "Ändere die Textur der Balken"
L["Change the font of the icons."] = "Ändere die Schriftart der Symbole"
L["Change the color of the icon text."] = "Ändere die Farbe des Texts der Symbole"
L["Change the color of the player text."] = "Ändere die Farbe des Spielertexts der Balken"
L["Change the color of the target text."] = "Ändere die Farbe des Zieltexts der Balken"
L["Change the color of the cooldown text."] = "Ändere die Farbe des Abklingzeitentexts der Balken"
L["Change the cutoff of the target text."] = "Ändere die Begrenzung des Zieltexts der Balken"
L["Toggle"] = "Anzeigen/Verstecken"
L["Lock"] = "Verankern"
L["Width"] = "Breite"
L["X Position"] = true
L["Y Position"] = true
L["Icon Text Options"] = "Symboltextoptionen"
L["Player Text Options"] = "Spielertext"
L["Target Text Options"] = "Zieltext"
L["Cooldown Text Options"] = "Abklingzeitentext"
L["Target Text Cutoff"] = "Begrenzung des Zieltexts"
L["Target Text Anchor"] = "Zieltextanker"
L["Target Text X Position"] = "X Position des Zieltexts"
L["Target Text Y Position"] = "Y Position des Zieltexts"
L["Change the horizontal position of the target text."] = "Ändere die horizontale Position des Zieltexts"
L["Change the vertical position of the target text."] = "Ändere die vertikale Position des Zieltexts"
L["You are not in a raid group!"] = "Du bist nicht in einer Schlachtzugsgruppe!"
L["Online raid members using the addon: %s"] = "Eingeloggte Schlachtzugsmitglieder welche das Addon verwenden: %s"
L["Miscellaneous"] = "Sonstiges"
L["%s is ready to be used by %s"] = "%s kann von den folgenden Spielern benutzt werden: %s"
L["Raid Addon Check"] = "Addon im Raid prüfen"
L["Check who in your raid is also running BLT."] = "Prüfe wer in deinem Raid auch BLT benützt."
L["Show When..."] = "Zeige wenn..."
L["Show BLT when..."] = "Zeige BLT wenn..."
L["This section controls when BLT is automatically shown or hidden."] = "Diese Optionen kontrollieren wann BLT automatisch angezeigt oder versteckt wird."
L["Use Auto Show/Hide"] = "Benutze Auto Anzeigen/Verstecken"
L["Auto Show/Hide Options"] = "Auto Anzeigen/Verstecken Optionen"
L["Use this option to restrict when BLT should be shown."] = "Benutze diese Option um zu beschränken wann BLT gezeigt werden soll."
L["Show BLT when any of the following are true..."] = "Zeige BLT wenn eine der folgenden Aussagen zutrifft..."
L["You are alone"] = "Ich alleine bin"
L["You are in a battleground"] = "Ich in einem Schlachtfeld bin"
L["You are in a party"] = "Ich in einer Gruppe bin"
L["You are in a raid"] = "Ich in einem Schlachtzug bin"
L["You are resting"] = "Ich mich ausruhe"
L["Show BLT when you are alone."] = "Zeige BLT wenn ich alleine bin."
L["Show BLT when you are in a 5-man party."] = "Zeige BLT wenn ich einer 5er Gruppe bin."
L["Show BLT when you are in a raid."] = "Zeige BLT wenn ich in einer Schlachtzuggruppe bin."
L["However, hide BLT if any of the following are true (higher priority than the above)."] = "Verstecke BLT wenn folgende Bedingungen zutreffen (höhere Priorität als die oberen)."
L["Turning this on will cause BLT to hide whenever you are in a battleground or arena."] = "Wird diese Funktion aktiviert, wird BLT jedesmal wenn Ihr Euch auf einem Schlachtfeld oder in einer Arena befindet, ausgeblendet"
L["Turning this on will cause BLT to hide whenever you are in a city or inn."] = "Wird diese Funktion aktiviert, wird BLT jedesmal wenn Ihr Euch in einer Stadt oder einem Gasthaus befindet, ausgeblendet"
L["Toggle BLT"] = "BLT ein-/ausblenden"
L["Show BLT"] = "Zeige BLT"
L["Hide BLT"] = "Verstecke BLT"
L["Lock BLT in place"] = "BLT verankern"
L["Clear all data from inspected players"] = "Lösche alle Daten von inspizierten Spielern"
L["Sorting"] = "Sortierung"
L["Configure the sorting of the spells/items."] = "Sortierung der Zauber/Items konfigurieren."
L["This section controls how spells and items are sorted."] = "Dieser Abschnitt steuert, wie Zauber und Items sortiert werden."
L["Use Custom Sorting"] = "Benutzerdefinierte Sortierung verwenden"
L["Use custom sorting instead of the default sorting."] = "Verwende die benutzerdefinierte Sortierung anstelle der Standardsortierung."
L["Reset to Default"] = "Zurücksetzen"
L["Reset the custom sorting to the default sorting."] = "Benutzerdefinierte Sortierung auf die Standardsortierung zurücksetzen."
L["Define Sorting"] = "Sortierung definieren"
L["Up"] = "Hoch"
L["Down"] = "Runter"
L["Sort Nr"] = "Sortiernr."
L["Align Bars Left"] = "Balken links ausrichten"
L["Align the bars to the left, instead of the default right side."] = "Balken nach links anstatt nach rechts ausrichten."
L["Target"] = "Ziel"
L["Dead"] = "Tot"
L["Out of Range"] = "Außer Reichweite"

L["BOTTOM"] = "Unten"
L["BOTTOMLEFT"] = "Unten links"
L["BOTTOMRIGHT"] = "Unten rechts"
L["CENTER"] = "Mitte"
L["LEFT"] = "Links"
L["RIGHT"] = "Rechts"
L["TOP"] = "Oben"
L["TOPLEFT"] = "Oben links"
L["TOPRIGHT"] = "Oben rechts"

L["DEATHKNIGHT"] = "Todesritter"
L["DRUID"] = "Druide"
L["HUNTER"] = "Jäger"
L["MAGE"] = "Magier"
L["PALADIN"] = "Paladin"
L["PRIEST"] = "Priester"
L["ROGUE"] = "Schurke"
L["SHAMAN"] = "Schamane"
L["WARLOCK"] = "Hexenmeister"
L["WARRIOR"] = "Krieger"
L["ITEMS"] = "Gegenstände"
